
QGIS Application - Bug report #1678

Creating new location with insufficient permissions crashes QGIS

2009-05-05 03:28 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11738

Description

When creating a new location in a folder where the user has insufficient permissions causes QGIS to crash:

...

Warning: QMetaObject::connectSlotsByName: No matching signal for on_btnHelp_clicked()

G_make_location: Permission denied

Abortito

Associated revisions

Revision acd619f7 - 2009-05-06 10:15 PM - Jürgen Fischer

fix #1678

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@10748 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision af1e2208 - 2009-05-06 10:15 PM - Jürgen Fischer

fix #1678

git-svn-id: http://svn.osgeo.org/qgis/trunk@10748 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-05-06 01:16 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in

2025-04-26 1/1

http://svn.osgeo.org/qgis/trunk/qgis@10748
http://svn.osgeo.org/qgis/trunk@10748

